Fork from [mderrick/react-html5video](https://github.com/mderrick/react-html5video)

## extension
+ Add speed/playbackRate control
+ ie9 support. (fullscreen feature only support ie11.)

Install dependencies.

```bash
$ npm install
```

Start server.

```bash
$ npm start
```

Build dist.

```bash
$ npm run build
```


## Install package.

```bash
$ npm install git+https://git.links123.net/links123.com/video_player.git --save

$ yarn add git+https://git.links123.net/links123.com/video_player.git
```

## Usage

```javascript
import { DefaultPlayer as Video } from 'react-html5video';
import 'react-html5video/dist/styles.css';

const Player = () => (
  <Video autoPlay>
    <source src="demo.mp4" type="video/mp4" />
  </Video>
)
```